#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-instances
version:              1.0.4
visibility:           public
id:                   binary-instances-1.0.4-90KJS6pLTh2HZcZR7B9rBm
key:                  binary-instances-1.0.4-90KJS6pLTh2HZcZR7B9rBm
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskellari/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  3954e2d948151b7704c9214abeb09238
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Primitive
    Data.Binary.Instances.Scientific Data.Binary.Instances.Tagged
    Data.Binary.Instances.Text Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-9.2.8/site-local/binary-instances-1.0.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/binary-instances-1.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-binary-instances
hs-libraries:         HSbinary-instances-1.0.4-90KJS6pLTh2HZcZR7B9rBm
depends:
    aeson-2.1.2.1-CpoRxHFZvRPAv3Ckw5zuNY base-4.16.4.0 binary-0.8.9.0
    binary-orphans-1.0.5-74wtkhwSzPVE5HiKcpKr1B
    case-insensitive-1.2.1.0-xL4xSeTN8v7uo4YLNk7BW
    hashable-1.4.4.0-8kbsn96Xs7VCwiHoChRZyp
    primitive-0.7.4.0-1w3GR7mQ1Fh1teJ7kcmZ9k
    scientific-0.3.7.0-JsH1e6Is7jZ6LQUJHaFjlv
    tagged-0.8.9-KXBukbFHRBNBMyyfjfj7aP text-1.2.5.0
    text-binary-0.2.1.1-GOJa6xLJX9JmeC9pkubT2
    time-compat-1.9.6.1-4MmZsQcoe31IPbF0KrSWf
    unordered-containers-0.2.20-556FrLXx6TeI4rsDo1obsC
    vector-0.13.1.0-LgUMl9iMMxZ36i6grq2qn1
    vector-binary-instances-0.2.5.2-2BHSFmb4aiJIqG2aal12Yz

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

